Bug 64362 - initscripts doesn't build with a cross compiler.
Summary: initscripts doesn't build with a cross compiler.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-02 21:40 UTC by hjl
Modified: 2016-09-28 21:15 UTC (History)
1 user (show)

Fixed In Version: FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 19:54:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for cross compiler (940 bytes, patch)
2002-05-02 21:41 UTC, hjl
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 64362 master MERGED storage: Introduce VolumeManifest.operation context 2016-09-28 21:15 UTC

Description hjl 2002-05-02 21:40:48 UTC
I am submitting a patch to support cross compiler.

Comment 1 hjl 2002-05-02 21:41:22 UTC
Created attachment 56244 [details]
A patch for cross compiler

Comment 2 Bill Nottingham 2005-09-29 19:54:20 UTC
This was fixed some time ago.


Note You need to log in before you can comment on or make changes to this bug.